/* State and Keywordgroupnames */
"Strings in Tags" = "Chaînes entre balises";
"Attributes in Tags" = "Attributs dans les balises";
"Entities" = "Entités";
"Tags" = "Balises";
"Comment" = "<!-- Commentaire -->";
"CSS Strings in Tags" = "Chaînes CSS entre balises";
"CSS Attributes in Tags" = "Attributs CSS entre balises";
"CSS Begin and End" = "Début et fin CSS";
"Opening Script Tag" = "Début et fin JavaScript";
"ERB Delimiter" = "<%Délimiteur ERB%>";
"Ruby" = "Code Ruby";
"RubyOneLineERB" = "% Ruby une ligne";
"ERB Delimiter One Line" = "% en début de ligne";
"SGML Double Dash" = "Avertissement de commentaire SGML invalide";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Déclaration>";
"Escape" = "<?Prologue?>";
"Style Tags" = "Balises de style";
"Opening Style Tag" = "Balise de style d’ouverture";
"Script Tags" = "Balises de script";
"JSAutodocComment" = "/*\" Commentaire JavaScript \"*/";
"JSComment" = "/* Commentaire JavaScript */";
"JSSingleComment" = "// Commentaire JavaScript";
"JSRegEx" = "Expressions régulières JavaScript";
"JSString" = "\"Chaînes JavaScript\"";
"JSSingleString" = "'Chaînes JavaScript'";
"Inline JavaScript" = "JavaScript en ligne";

"/XML/Tags" = "<xml> <img />";
"/XML/Strings in Tags" = "\"Attributs entre balises\" 'Valeurs d’attribut'";
"/XML/Attributes in Tags" = "Attributs : id classe style";
"/XML/Entities" = "&lt; &amp; &#123;";


"/Ruby/Literals" = "Littéraux";
"/Ruby/Attribute Definitions" = "Définitions d’attribut";
"/Ruby/Definitions" = "Définitions";
"/Ruby/Keywords" = "Mots-clés";
"/Ruby/Builtin Functions" = "Fonctions intégrées";
"/Ruby/Builtin Globals" = "Globales intégrées";
"/Ruby/Builtin Classes" = "Classes intégrées";
"/Ruby/Symbols" = ":symboles";
"/Ruby/Numbers" = "Nombres";
"/Ruby/Instance Variables" = "Variables d’instance";
"/Ruby/Class Variables" = "Variables de classe";
"/Ruby/Global Variables" = "Variables globales";
"/Ruby/String with double quotes" = "\"Chaînes\"";
"/Ruby/test" = "#{Expressions incorporées}";
"/Ruby/String with single quotes" = "'Chaînes'";
"/Ruby/Backticks" = "`Guillemets obliques`";
"Singleline Comment" = "# Commentaire";
"/Ruby/Singleline Comment" = "# Commentaire";
"/Ruby/Regexp" = "Expression régulière";
"/Ruby/POD Comments" = "Commentaires POD";
"/Ruby/HTMLComment" = "<!-- commentaire -->";
"/Ruby/Hexadecimal Characters" = "Hexadecimal Characters";
"/Ruby/Interpolation" = "#{variable}";
"/Ruby/Heredoc" = ">>HEREDOC  >>\"_html_end_\"";
"/Ruby/Heredoc Indented End" = ">>-HEREDOC >>-\"html_end\"";
"/Ruby/Hexadecimal Characters" = "Caractères hexadécimaux";
"/Ruby/Percent Strings" = "%'Chaînes' %q|Chaînes| %Q!Chaînes!";
"/Ruby/Percent Strings {" = "%{Chaînes} %q{Chaînes} %Q{Chaînes}";
"/Ruby/Percent Strings (" = "%(Chaînes) %q(Chaînes) %Q(Chaînes)";
"/Ruby/Percent Strings <" = "%<Chaînes> %q<Chaînes> %Q<Chaînes>";
"/Ruby/Percent Strings [" = "%[Chaînes] %q{Chaînes} %Q{Chaînes}";
"/Ruby/Regular expression" = "/^[^:]+/";
"/Ruby/Percent Regex" = "%r|\d+|  %x$\d+$  %x!\d+!";
"/Ruby/Percent Regex {" = "%r{\d+}";
"/Ruby/Percent Regex (" = "%r(\d+)";
"/Ruby/Percent Regex <" = "%r<\d+>";
"/Ruby/Percent Regex [" = "%r{\d+}";
"/Ruby/Percent Execution" = "%x|ls -l|  %x$ls -l$  %x!ls -l!";
"/Ruby/Percent Execution {" = "%x{ls -l}";
"/Ruby/Percent Execution (" = "%x(ls -l)";
"/Ruby/Percent Execution <" = "%x<ls -l>";
"/Ruby/Percent Execution [" = "%x{ls -l}";
"/Ruby/Percent Symbol" = "%s|Symbole S|	%s'Symbole S'  %s_Symbole S_";
"/Ruby/Percent Symbol {" = "%s{Symbole S}";
"/Ruby/Percent Symbol (" = "%s(Symbole S)";
"/Ruby/Percent Symbol <" = "%s<Symbole S>";
"/Ruby/Percent Symbol [" = "%s{Symbole S}";
"/Ruby/Percent Array" = "%w|un deux \\n| %W!un deux \\n!";
"/Ruby/Percent Array {" = "%w{un deux \\n} %W{un deux \\n}";
"/Ruby/Percent Array (" = "%w(un deux \\n) %W(un deux \\n)";
"/Ruby/Percent Array <" = "%w<un deux \\n> %W<un deux \\n>";
"/Ruby/Percent Array [" = "%w{un deux \\n} %W{un deux \\n}";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";

"/CSS/CSS Attributes" = "Attributs CSS";
"/CSS/CSS Keywords" = "Mots-clés CSS";
"CSS Digits" = "CSS : 12px 5em 3 110%";
"CSS Colors" = "CSS : #e8eef2 #555";
"Inside curly brackets" = "{CSS entre accolades}";
"CSSComment" = "/* Commentaire CSS */";
"CSSSingleComment" = "// Commentaire CSS";
"CSSRound bracket" = "(CSS entre parenthèses)";
"CSSString" = "\"Chaînes CSS\"";
"CSSSingleString" = "'Chaînes CSS'";
"Inline CSS" = "Feuille de style locale";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";
"/CSS/CSS Digits" = "Chiffres CSS";
"/CSS/CSS Colors" = "Couleurs CSS";

"/JavaScript/Keywords" = "JS : if else class new do while";
"/JavaScript/Numbers" = "JS : 0 15 0x4a 0813 3.14";
"/JavaScript/FunctionRegex" = "JS : Appels de fonction";